langcode: en
status: true
dependencies: {  }
name: 4_3_1140x855
label: '4:3 (1140x855)'
effects:
  72b0b382-b0d6-4a67-a8c3-beb8fb7c8ba4:
    uuid: 72b0b382-b0d6-4a67-a8c3-beb8fb7c8ba4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1140
      height: 855
      anchor: center-center
  48d75c4a-d30e-4e53-9889-ae26c304bbd0:
    uuid: 48d75c4a-d30e-4e53-9889-ae26c304bbd0
    id: image_convert
    weight: 2
    data:
      extension: webp
